All Data Structures Namespaces Files Functions Variables Pages
itemhelp.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'help'
| $mapitemfile = config('mapitem',$gamecfg)
| $writefile = GAME_ROOT.TPLDIR.'/itemhelp.htm'
| if (filemtime($mapitemfile) > filemtime($writefile))

## Variable Documentation

$mapitemfile = config('mapitem',$gamecfg)

Definition at line 7 of file itemhelp.php.

$writefile = GAME_ROOT.TPLDIR.'/itemhelp.htm'

Definition at line 8 of file itemhelp.php.

const CURSCRIPT 'help'

Definition at line 3 of file itemhelp.php.

if(filemtime($mapitemfile) > filemtime($writefile))

Definition at line 10 of file itemhelp.php.